MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004630ATutor- no cat -public2010-11-27 11:422010-12-20 10:18
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004630: preview only work with visual editor
DescriptionWhen the visual editor is turned off preview and accessibility editor tools do not work,
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004787)
cindy (administrator)
2010-12-10 15:34

This issue happens when user preference is set to use "html", not "html - visual editor". As "html, with plain text area" has been removed from "edit content", the javascript is not equipped to handle it. This is resolved together with http://atutor.ca/atutor/mantis/view.php?id=4654 [^] with adding back the formatting option "html"(use plain text area).

- Issue History
Date Modified Username Field Change
2010-11-27 11:42 greg New Issue
2010-11-27 11:42 greg Affects version => SVN
2010-11-30 08:50 greg Status new => assigned
2010-11-30 08:50 greg Assigned To => cindy
2010-12-10 15:34 cindy Status assigned => resolved
2010-12-10 15:34 cindy Fixed in Version => 2.0.2
2010-12-10 15:34 cindy Resolution open => fixed
2010-12-10 15:34 cindy Note Added: 0004787
2010-12-20 10:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker